Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158928 - icons not appearing in the gnome menu
Summary: icons not appearing in the gnome menu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 22:10 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-17 02:41:58 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-26 22:10:12 UTC
Description of problem:
gnome-obex-server has no icon appearing in the gnome menu
gnome-bluetooth-manager has no icon appearing in the gnome menu either.

Version-Release number of selected component (if applicable):
gnome-bluetooth-0.5.1-12

How reproducible:
always

Steps to Reproduce:
1.log in to gnome.
2.look for bluetooth file sharing and bluetooth manager in the systemtools
category. dont appear.
  
Actual results:
icons dont appear

Expected results:
icons should appear properly ;)

Additional info:


Note You need to log in before you can comment on or make changes to this bug.